Требования


Для использования этих функций не требуется проведение установки, поскольку они являются частью ядра PHP.